.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-84e1d02a-cbac-86ad-96ce-0957f56dfd08 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3c0e41cb-e2ad-8096-7b4e-9073fe47777b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-43001638-e28e-5794-f497-b46f2887b671 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4f1188e-217a-7266-8444-cc573ae77308 {
background-color: 0px center !important;
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-560d0857-7953-7e1b-667c-e284c5b04b09 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6cfd430a-b79b-dd96-754b-942307576729 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-edd1de10-bcc5-8d08-799e-977e75209cd5 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85ccfc37-6636-6faf-d3fc-2b8fdac3335e {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8edbe591-7c54-eba8-caec-b735081ce9de {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8d7ed00a-663d-86f2-61d1-0715c2cd8aa5 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9da8c0bb-b627-913c-a8c2-e8c976b11d4c {
background-color: 0px center !important;
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-6fe71b00-ea8d-eac1-aab7-855fcf59281a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2938fbf4-46a9-2b99-cf37-190c8b74eacc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1f3d6142-d5d5-4723-94bd-f6f523af56f9 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8306c68-e44d-216b-511b-fb25fcfd4574 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-800a978b-5f61-a023-96c2-eff7a88bef7f {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3901f49-7550-5ab6-980c-dac1ad000bbc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72e225ac-3ee7-12ce-d5d3-380ce28ee299 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fe2c8d74-9554-62e8-d392-20741aceee7d {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-4ff6cb3d-9eb7-6e81-0b4b-48a0918fe76a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1acaeb14-84ab-b5e4-8a5e-e47e0eb99056 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b40d4188-4f92-053f-3708-5c8b156014be {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23bd5268-c156-d9de-cefc-f9f739319434 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4f23c2b-7ecb-92c9-5132-86c485de524b {
background-color: 0px center !important;
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-aa4a044b-2612-05b8-1a8e-369f8dd078dc {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a89c873c-2f91-e90e-2ccf-90d2cc1fcead {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-762011c8-51e2-c585-281f-883165cf651f {
background-color: 0px center !important;
border-color: var(--fox-red) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-193bfa57-f9bf-f8a2-13ef-8b8b84d52ac4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1ac14d05-86b4-2ff1-d3a1-791910fff341 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0524d0b4-a612-fc14-8048-870fec2701e1 {
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3c0e41cb-e2ad-8096-7b4e-9073fe47777b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-560d0857-7953-7e1b-667c-e284c5b04b09 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6cfd430a-b79b-dd96-754b-942307576729 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-85ccfc37-6636-6faf-d3fc-2b8fdac3335e {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8edbe591-7c54-eba8-caec-b735081ce9de {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2938fbf4-46a9-2b99-cf37-190c8b74eacc {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e3901f49-7550-5ab6-980c-dac1ad000bbc {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-72e225ac-3ee7-12ce-d5d3-380ce28ee299 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-193bfa57-f9bf-f8a2-13ef-8b8b84d52ac4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}